#panel {
width: 400px; 
margin: 0 auto; 
padding: 15px 0 0;
background: #fff;
border: 1px solid silver;
font: 16px calibri;
letter-spacing: -1px;
-webkit-box-shadow: 0 0 2px silver; 
-moz-box-shadow: 0 0 2px silver; 
box-shadow: 0 0 2px silver;
}
form {
margin: 0;
}

h3 {
display: block;
width: 260px;
padding: 0px 0px;
color: #000000;
font-size: 22px;
text-shadow: 0 0 1px silver;
position: relative;
left: 70px;
}

label {
display: block;
width: 260px;
padding: 10px 20px;
color: #696969;
font-size: 16px;
text-shadow: 0 0 1px silver;
}

#username, #password {
display: block;
width: 360px; 
margin: 0 auto;
padding: 10px 5px;
border: 1px solid silver;
outline: 5px solid #ebebeb;
font-size: 18px;
}
#username:focus, #password:focus {
outline: 5px solid #e5f2f8;
}

#lower {
background: #ecf2f5;
width: 360px;
padding: 5px 20px;
margin-top: 20px;
}

input[type="submit"] {
width: 70px;
padding: 5px 13px;
border: 1px solid #005f85;
color: white;
text-shadow: 0 0 1px black;
background: #98c9dc;
position: relative;
left: 280px;
}

#panel, input[type="submit"] {
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
}